## libcrypt-eksblowfish-perl 0.009

=== debian/changelog ===
libcrypt-eksblowfish-perl (0.009-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:23:31 +0100

libcrypt-eksblowfish-perl (0.009-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 09:51:58 +0200

libcrypt-eksblowfish-perl (0.009-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.009
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Add libtest-pod-perl and libtest-pod-coverage-perl in dependencies
  * Remove libxsloader dependency

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 23 Dec 2012 08:53:07 +0100

libcrypt-eksblowfish-perl (0.008-1) unstable; urgency=low

  * New upstream release
  * Fix watch file for uscan
  * debhelper compat 5

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Mar 2010 16:52:14 -0700

libcrypt-eksblowfish-perl (0.005-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 07 May 2008 19:57:56 -0700

libcrypt-eksblowfish-perl (0.003-6) unstable; urgency=low

  * Remove perl 5.10 from Dep: as well as Build-Dep:, doh!

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 01 Apr 2008 17:07:42 -0700

libcrypt-eksblowfish-perl (0.003-5) unstable; urgency=low

  * Okay.  perl 5.10-5 Provides: libxsloader-perl now (and 5.10 never did hit
    unstable in the week it was claimed to), so we should be able to just
    depend on that going forward, with no FTBFS issues under 5.8.
    Closes: Bug#470436

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 24 Mar 2008 16:58:16 -0700

libcrypt-eksblowfish-perl (0.003-4) unstable; urgency=low

  * Depend on perl 5.10 OR libxsloader-perl

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 20:52:20 -0800

libcrypt-eksblowfish-perl (0.003-3) unstable; urgency=low

  * Update rules file based on current dh-make-perl template for
    Module-Build.xs (closes: Bug#464908).  Yow.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 12 Feb 2008 10:00:06 -0800

libcrypt-eksblowfish-perl (0.003-2) unstable; urgency=low

  * Add Build-Dep on libmodule-build-perl used by new upstream version
    (closes: Bug#463879)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 03 Feb 2008 16:22:48 -0800

libcrypt-eksblowfish-perl (0.003-1) unstable; urgency=low

  * New upstream release
  * Fix debian/rules for perl 5.10 FTBFS, patch from Damyan Ivanov
    (closes: Bug#463534)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 02 Feb 2008 10:56:51 -0800

libcrypt-eksblowfish-perl (0.001-1) unstable; urgency=low

  * Initial Release (closes: Bug#411717).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 20 Feb 2007 06:59:24 -0800
