=== debian/control ===
Source: libcrypt-eksblowfish-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libclass-mix-perl,
               libmodule-build-perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-eksblowfish-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-eksblowfish-perl.git
Homepage: https://metacpan.org/release/Crypt-Eksblowfish

Package: libcrypt-eksblowfish-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libclass-mix-perl
Description: Perl module implementing the Eksblowfish block cipher
 Crypt::Eksblowfish provides an implementation of the Eksblowfish encryption.
 .
 Eksblowfish is a variant of the Blowfish cipher, modified to make the
 key setup very expensive.  ("Eks" stands for "expensive key schedule".)
 This doesn't make it significantly cryptographically stronger,
 but is intended to hinder brute-force attacks.  It also makes it
 unsuitable for any application requiring key agility.  It was designed
 by Niels Provos and David Mazieres for password hashing in OpenBSD.
 See Crypt::Eksblowfish::Bcrypt for the hash algorithm.
 .
 Eksblowfish is a parameterised (family-keyed) cipher.  It takes a cost
 parameter that controls how expensive the key scheduling is.  It also
 takes a family key, known as the "salt".  Cost and salt parameters
 together define a cipher family.  Within each family, a key determines an
 encryption function in the usual way.  See Crypt::Eksblowfish::Family
 for a way to encapsulate an Eksblowfish cipher family.
