=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Eksblowfish .*/Crypt-Eksblowfish-v?@ANY_VERSION@@ARCHIVE_EXT@$
